Imagevue Community and Support Forums

 
JP
Experienced
Topic Author
Posts: 26
Joined: 23 Oct 2006, 08:42

Version 2.5

10 Jan 2011, 01:34

Hi,

I try to install the new version but I have some problems. Is there a place where I can find the process, to be sure that nothing is wrong in the way I use?

Cause when I replace the files and folders I obtain :

Fatal error: main() [function.require]: Failed opening required 'iv-includes/include/ivControllerFront.class.php' (include_path='.:/usr/lib/php') in /homepages/36/d174403500/htdocs/Gallery/imagevue.php on line 10

Perhaps it's a php version problem?
JP
 
User avatar
mjau-mjau
Imagevue Wizard
Posts: 10002
Joined: 29 Sep 2006, 23:37

Re: Version 2.5

10 Jan 2011, 04:47

Got link? These days, you can often change PHP version from your control panel or with htaccess ...
 
User avatar
Nick
Imagevue Hitman
Posts: 2883
Joined: 02 May 2006, 05:13

Re: Version 2.5

10 Jan 2011, 18:32

Looks like the file is missing, it would help if you could provide a link so we could take a look at it.
firedev.com
 
xkompotikx
Posts: 1
Joined: 07 Jan 2012, 07:05

Re: Version 2.5

07 Jan 2012, 09:32

Hi,

can you help me with this problem?

I try to upgrade imagevue from 2.6.4. to 2.7.6 version. I backup entire imagevue folder, than i upload upload new 2.7.6. version except "content". Then i recieved this message:

Warning: require_once() [function.require-once]: Unable to access /domains1/do761200/public/www_root/galeria/iv-includes/include/ivAcl.class.php in /domains1/do761200/public/www_root/galeria/iv-includes/common.inc.php on line 48

Warning: require_once(/domains1/do761200/public/www_root/galeria/iv-includes/include/ivAcl.class.php) [function.require-once]: failed to open stream: No such file or directory in /domains1/do761200/public/www_root/galeria/iv-includes/common.inc.php on line 48

Fatal error: require_once() [function.require]: Failed opening required '/domains1/do761200/public/www_root/galeria/iv-includes/include/ivAcl.class.php' (include_path='.') in /domains1/do761200/public/www_root/galeria/iv-includes/common.inc.php on line 48



Then i try to upload previous version (delete everthing except "content" folder and upload 2.6.4. version back), but no results, there was the same problem.
Before upgrading everithing works fine, after upgrading and restore previous version it doesn't work.
Link to my gallery is: http://www.csas.sk/galeria

Can you help me with this topic?


THX
Marek
 
User avatar
Nick
Imagevue Hitman
Posts: 2883
Joined: 02 May 2006, 05:13

Re: Version 2.5

09 Jan 2012, 05:51

Looks like something got off the rails with permissions on files and folders, especially since it doesn't work after you put everything back as it was. You can consult this article about setting permissions http://imagevuex.com/documentation/sett ... rmissions/ or simply contact your hosting support and ask them for help.
firedev.com